{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:44Z"
    },
    "lastModificationSignature": "88304a77d02bf8111e9fb0b39cb1b59d068d6713df3b8d65af566527c064a474"
  }
}